﻿@model IEnumerable<eCommerce.Services.Model.Stock>

<table class="table table-hover dataTable table-striped width-full">
    <thead>
        <tr>
            <th>Talle</th>
            <th>Color</th>
            @*<th class="text-center">Depósito</th>*@
            <th class="text-center">Stock Físico</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model.Where(x => x.StockReal > 0))
        {
            <tr>
                <td>@Html.DisplayFor(modelItem => item.Size.Description)</td>
                <td>@Html.DisplayFor(modelItem => item.Color.Description)</td>
                @*<td class="text-center">@Html.DisplayFor(modelItem => item.Deposit.Name)</td>*@
                <td class="text-center">@Html.DisplayFor(modelItem => item.StockReal)</td>
            </tr>
        }
    </tbody>
</table>